policykit-1-gnome package in Ubuntu

policykit-1-gnome: authentication agent for PolicyKit
policykit-1-gnome-dbgsym: No summary available for policykit-1-gnome-dbgsym in ubuntu zesty.

This package has 12 new bugs and 0 open questions.

Package information

Maintainer:
Ubuntu Developers
Urgency:*
Medium Urgency
Architectures:*
any
Latest upload:
0.105-6ubuntu2

*actual publishing details may vary in this distribution, these are just the package defaults.

Upstream connections

Launchpad doesn’t know which project and series this package belongs to. Links from distribution packages to upstream project let distribution and upstream maintainers share bugs, patches, and translations efficiently.

Is the following project the upstream for this source package?


The Cosmic Cuttlefish (pre-release freeze)
0.105-6ubuntu2 release (main) 2018-05-01
The Bionic Beaver (current stable release)
0.105-6ubuntu2 release (main) 2017-10-24
The Xenial Xerus (supported)
0.105-2ubuntu2 release (main) 2015-10-22
The Trusty Tahr (supported)
0.105-1ubuntu4 release (main) 2013-10-18
The Precise Pangolin (supported)
0.105-1ubuntu3 release (main) 2012-02-11
0.105-1ubuntu3.1 updates (main) 2012-09-05